$(function() {
//右侧相关栏目超出滚动高度固定
        $(window).scroll(function(){
            var _top = $(window).scrollTop();
            if(_top>2000){
               $(".hot_sou").css({"position":"fixed","top":"0px","z-index": "2","display":"block"});
            }
            else{
               $(".hot_sou").css({"position":"static"});
            }
        })
    // 判断文首是否有相关文章列表隐藏或显示
    if($(".first_re .re_rwap").find('a').length<4){
        $(".first_re").hide();
    }else{
        $(".first_re").show();
    }
   
    
    
})